{
	"css":"natural.css",
	"background":"background.jpg",
	"tilecolor":["thmc1","thmc2"],
	"icons":{
		"home":"d_home.png",
		"app_manager":"d_app_manager.png",
		"sections":"d_sections.png",
		"settings":"d_settings.png",
		"publication":"d_publication.png",
		"journal_p":"d_journal_p.png",
		"seminar_p":"d_seminar_p.png",
		"books":"d_books.png",
		"research":"d_research.png",
		"research_d":"d_research_d.png",
		"research_p":"d_research_p.png",
		"patents":"d_patents.png",
		"labs":"d_labs.png",
		"experience":"d_experience.png",
		"working":"d_working.png",
		"education":"d_education.png",
		"honors":"d_honors.png",
		"activities":"d_activities.png",
		"clubs":"d_clubs.png",
		"landt":"d_landt.png",
		"courses":"d_courses.png",
		"homework":"d_homework.png",
		"certification":"d_certification.png",
		"personal":"d_personal.png",
		"mypage":"d_mypage.png",
		"blog":"d_blog.png",
		"album":"d_album.png",
		"calendar":"d_calendar.png",
		"files":"d_files.png",
		"orbit":"d_orbit.png",
		"connection":"d_connection.png",
		"appstore":"d_appstore.png"
		}
	}